Subject: Re: [lojban] technical problems

From: Invent Yourself <[email-masked]>
Date: Sat, 3 Jun 2000 13:08:58 -0400 (EDT)

On Sat, 3 Jun 2000, [iso-8859-1] Alfred W. Tüting wrote:

> coi
> 
> Can anyone help me how to open all those finprims, lujvo, gismu files
> on my Mac? The format is said only being *readable* by (the Mac 
> editor) Simple text. But trying this, I keep getting the message that
> the text was too big to be opened by ST. Encreasing the editor's
> memory 
> to even 5 MG yields no result. When reading the files online from
> Lojban archives (with NS) it's okay. Yet, NS (or - except Simple Text
> - any 
> other text editor, like Nisus writer) doesn't even recognize the
> file names. Who can help a still true and faithful Mac user - maybe
> even out 
> of hostile MS world?
> 
> .aulun.
> 

la sim,pyl,tekst. cu xalbo se finti .i le su'u la bi,bi,edyt. kei sarcu le
fatci gunka di'o zoi ueb. http://www.barebones.com/free/bbedit_lite.html
.ueb

SimpleText is a joke. For real work you need BBEdit (which is $free!), at
http://www.barebones.com/free/bbedit_lite.html

It runs on like any Mac, too.

-----
In the Linux world, all of the major distributions have turned into 
companies. How much revenue would Red Hat generate if their product 
was flawless? How much support would they sell?